=== tdenetworkmanager/CMakeLists.txt ===
#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( doc )
add_subdirectory( pics )
add_subdirectory( src )
add_subdirectory( vpn-plugins )
# add_subdirectory( po )

install( FILES tdenetworkmanager.conf DESTINATION ${DBUS_SYS_DIR} )
