=== tdenetworkmanager/vpn-plugins/openvpn/src/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_definitions( -UQT_NO_ASCII_CAST )

include_directories(
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/tdenetworkmanager/src
  ${CMAKE_SOURCE_DIR}/tdenetworkmanager/src/settings
  ${CMAKE_SOURCE_DIR}/tdenetworkmanager/src/configwidgets
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${DBUS_TQT_INCLUDE_DIRS}
  ${NM_UTIL_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
)

##### tdenetman_openvpn (module) ################

set( target tdenetman_openvpn )

set( ${target}_SRCS
  tdenetman-openvpn.cpp
  openvpnprop.ui
  openvpnauth.ui
)

tde_add_kpart( ${target} AUTOMOC
  SOURCES ${${target}_SRCS}
  LINK tdeinit_kded-shared tdeinit_tdenetworkmanager-shared
  DESTINATION ${PLUGIN_INSTALL_DIR}
)
