=== debian/changelog ===
tdenetworkmanager-trinity (4:14.0.4-0ubuntu16.10.0+0) yakkety; urgency=low

  * Automated git build for r14.0.4

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 23 Oct 2016 13:58:28 +0200

tdenetworkmanager-trinity (1:0.0-0ubuntu0) karmic; urgency=low

  * Initial release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 10 Sep 2012 09:02:00 -0600
