=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tdenetworkmanager-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends: cdbs,
  debhelper (>= 9~),
  pkg-config,
@@ -16,8 +16,8 @@
 Package: network-manager-tde
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, network-manager (>= 0.7.0)
-Replaces: network-manager-kde-kde3 (<< 4:14.0.0~), network-manager-kde-trinity (<< 4:14.0.0~)
-Breaks: network-manager-kde-kde3 (<< 4:14.0.0~), network-manager-kde-trinity (<< 4:14.0.0~)
+Replaces: network-manager-kde-trinity (<< 4:14.0.0~)
+Breaks: network-manager-kde-trinity (<< 4:14.0.0~)
 Recommends: tdewalletmanager-trinity
 Provides: tdenetworkmanager-trinity
 Description: TDE systray applet for controlling networking [Trinity]
