## tdenetworkmanager-trinity 14.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #
 #################################################
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 ##### general package setup #####################
@@ -20,14 +20,23 @@
 
 ##### include essential cmake modules ###########
 
+include( FindPkgConfig          )
+include( CheckFunctionExists    )
+include( CheckSymbolExists      )
+include( CheckIncludeFile       )
+include( CheckLibraryExists     )
+include( CheckCSourceCompiles   )
 include( CheckCXXSourceCompiles )
-include( FindPkgConfig )
 
 
 ##### include our cmake modules #################
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### setup install paths #######################
@@ -42,7 +51,21 @@
 
 ##### optional stuff ############################
 
+option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )
+option( WITH_GCC_VISIBILITY "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
+option( WITH_OPENVPN        "Enable openvpn support"                            ${WITH_ALL_OPTIONS} )
+option( WITH_PPTP           "Enable pptp support"                               ${WITH_ALL_OPTIONS} )
+option( WITH_VPNC           "Enable vpnc support"                               ${WITH_ALL_OPTIONS} )
+option( WITH_STRONGSWAN     "Enable strongswan support"                         ${WITH_ALL_OPTIONS} )
+
 # option( WITH_LDAP "Enable LDAP support" OFF )
+
+
+##### user requested modules ####################
+
+option( BUILD_ALL          "Build all"               OFF )
+option( BUILD_DOC          "Build documentation"     ${BUILD_ALL} )
+option( BUILD_TRANSLATIONS "Build translations"      ${BUILD_ALL} )
 
 
 ##### configure checks ##########################
@@ -52,18 +75,22 @@
 
 ###### global compiler settings #################
 
-add_definitions(
-  -DHAVE_CONFIG_H
-)
+add_definitions( -DHAVE_CONFIG_H )
 
 set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
-set( CMAKE_SHARED_LINKER_FLAGS "-Wl,--no-undefined" )
-set( CMAKE_MODULE_LINKER_FLAGS "-Wl,--no-undefined" )
+set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
+set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )
 
 
 ##### source directories ########################
 
-add_subdirectory( tdenetworkmanager )
+add_subdirectory( ${PROJECT_NAME} )
+
+
+##### other data ################################
+
+tde_conditional_add_project_docs( BUILD_DOC )
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
 
 
 ##### write configure files #####################
