## tdenetworkmanager-trinity 14.1.1

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Aug 2023 10:31:53 +0200
