## tdenetworkmanager-trinity 14.1.3

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 12 Aug 2024 23:11:21 +0200
