## tdenetworkmanager-trinity 14.1.5~pre0

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 18e57c5afd87a061e37616ca8f28fb49c65678b8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
