## tdenetworkmanager-trinity 14.1.5

=== tdenetworkmanager/pics/CMakeLists.txt ===
#################################################
#
#  (C) 2010 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_install_icons( DESTINATION ${DATA_INSTALL_DIR}/tdenetworkmanager/icons )
tde_install_icons( tdenetworkmanager tdenetworkmanager_disabled )
