=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.5-0raspbian12.0.0+0) raspbian-bookworm; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 22:36:54 +0100
