## tdenetworkmanager-trinity 14.1.6~pre0

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 24c5c10c0d3ddb9c4d44cba9556bb67d90c0064d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 22:36:54 +0100
