## tdenetworkmanager-trinity 14.1.6~pre1

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.6~pre1-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 0f4e7ce1aa375ed4e62468f6ac9d605d60258228
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:00:00 +0100
