## tdenetworkmanager-trinity 14.1.6~pre2

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 15ff6a69aaae2f059e35d0313fbca68b7dcbb10d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 22:32:11 +0100
