## tdenetworkmanager-trinity 14.2.0~pre51

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.2.0~pre51-0ubuntu25.10.0+6) questing; urgency=low

  * Automated git build for 41d086f99f9419f18c79e96c320f2929fb34b623
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
