=== tdenetworkmanager/CMakeLists.txt ===
--- 
+++ 
@@ -9,10 +9,13 @@
 #
 #################################################
 
-add_subdirectory( doc )
+
 add_subdirectory( pics )
-add_subdirectory( src )
+add_subdirectory( src  )
 add_subdirectory( vpn-plugins )
-# add_subdirectory( po )
 
-install( FILES tdenetworkmanager.conf DESTINATION ${DBUS_SYS_DIR} )
+
+install(
+    FILES tdenetworkmanager.conf
+    DESTINATION ${DBUS_SYS_DIR}
+)
