=== tdenetworkmanager/vpn-plugins/strongswan/CMakeLists.txt ===
#################################################
#
#  (C) 2012 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( src )

tde_create_translated_desktop(
  SOURCE tdenetman_strongswan.desktop
  DESTINATION ${SERVICES_INSTALL_DIR}
  PO_DIR "tdenetworkmanager-desktops"
)
