=== debian/changelog ===
tdenetworkmanager-trinity (4:14.2.0~pre52-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 0ca86a0cdb8bc8cfcedd9229025abca32c72588f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 15:16:35 +0100
