## tdenetworkmanager-trinity 14.2.0~pre53

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.2.0~pre53-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 1541e016e787ec800741720898dbf8e45962730f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:04:38 +0100
