## tdenetworkmanager-trinity 14.2.0~pre54

=== debian/changelog ===
tdenetworkmanager-trinity (4:14.2.0~pre54-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for dd19c5fa19a9bb9bc1b55cc0e707a6cdbd637435
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdenetworkmanager

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 11 Jan 2026 19:51:20 +0100
